/* 
   F5.strings
   Transcriptions

   Created by norbert doerner on 20.05.10.
  
   DEUTSCH
   
 */

"help" = "http://www.audiotranskription.de/downloads.html";
"http://www.audiotranskription.de" = "http://www.audiotranskription.de";
"mailto:info@audiotranskription.de" = "mailto:info@audiotranskription.de";
"Not Found!" = "Nicht gefunden!";

"BOLD-ICON" = "main-icons-text-bold";
"BOLD-ICON-ACTIVE" = "main-icons-text-bold_active";
"BOLD-ICON-ORANGE" = "main-icons-text-bold-orange";  // do not translate text!

"No" = "Nein";					// also button there

"##1" = "Hinweis: Bitte konvertieren Sie diese WMV Datei in das MOV oder MP4 Format, weil QuickTime damit besser umgehen kann!";
"##2" = "Hinweis: Bitte konvertieren Sie diese WMA Datei in das MP3 oder AIFF Format, weil QuickTime damit besser umgehen kann!";
"##17" = "Abbrechen";

"##23" = "Gesamtzeit: %@";
"##24" = "von %@";

"##27" = "Möchten Sie diesen Textbaustein wirklich löschen?";
"##28" = "OK";
"##29" = "Abbrechen";

"##30" = "Sprecher 1: ";
"##31" = "Sprecher 2: ";

"##32" = "Dokument vergrößern";
"##33" = "Dokument verkleinern";
"##34" = "Video in separatem Fenster zeigen";

// Bluetooth Status Strings
"##40" = "Bluetooth initialisieren...";
"##41" = "Bluetooth ist ausgeschaltet";
"##42" = "Bluetooth LE ist auf dieser Hardware nicht verfügbar";
"##43" = "Bluetooth aktiv, Suche nach Geräten...";
"##44" = "Verbunden mit %@";
"##45" = "Verbindung zu %@ getrennt";

"##60" = "Das kann mehr als 10 Sekunden dauern!";
"##61" = "Verbinden";
"##62" = "Suche nach BT LE Pedalen...";
"##63" = "Status:";
"##64" = "Bekannte Pedale:";
"##65" = "Nach einem neuen BT Fußpedal suchen";
"##66" = "Verbindung zu ausgewähltem Fußpedal trennen";

"##70" = "Textformat ignorieren";

"##71" = "F5 Free %@";
"##72" = "F5 Free kann maximal bis zum Zeitoffset 10:00 springen! Bitte kaufen Sie F5 im Mac App Store für längere Audio- und Video-Dateien";

"##80" = "http://www.audiotranskription.de/fussschalter.htm";
"##81" = "Bestellen Sie einen Fußschalter";

// new Strings for 3.0
"##82" = "Beispiel Zeitmarke:";
"##83" = "Format der Zeitmarken:";
"##84" = "Verfügbare Felder:\nHH oder H für Stunde\nMM für Minute\nSS für Sekunde\ns für 1/10 Sekunde";
"##85" = "Zeitmarken";
"##86" = "Sicherheitskopien";
"##87" = "Information";
"##88" = "Länge der Auswahl einfügen";
"##89" = "Die FREE Version kann keine Videos anzeigen, nur Audio-Dateien";
"##90" = "   nur PRO Version";
"##91" = "Textbausteine Exportieren";
"##92" = "Textbausteine Importieren";


// document window strings
"MD1" = "Tempo";
"MD2" = "Lautstärke";
"MD3" = "Spulzeit";
"MD4" = "Balance";
"MD5" = "Kürzel";
"MD6" = "Textbaustein";
"MD7" = "Startoffset bearbeiten";
"MD8" = "Dokumentinformationen";
"MD9" = "Play/Pause";
"MD10" = "Zeit";
"MD11" = "Autor";
"MD12" = "Firma";
"MD13" = "Copyright";
"MD14" = "Titel";
"MD15" = "Betreff";
"MD16" = "Stichworte";
"MD17" = "Kommentar";
"MD18" = "Absätze";
"MD19" = "Wörter";
"MD20" = "Zeichen";
"MD21" = "Textbaustein hinzufügen";
"MD22" = "Textbaustein löschen";
"MD23" = "Start-Offset für Zeitmarken:";
"MD24" = "Vorgabewert für neue Dokumente. Der Offset-Wert wird allen neuen Zeitmarken hinzuaddiert.\nNutzen Sie diese Funktion, wenn ihre Audio- oder Videodatei nicht bei der Zeit 0 anfängt. Bearbeiten Sie den Start-Offset für vorhandene Dokumente im Dokumentenfenster mit einem Klick auf die Offset-Anzeige.";
"MD25" = "Finde:";
"MD26" = "Ganze Wörter";
"MD27" = "Alle Markieren";
"MD28" = "Ersetze mit";
"MD29" = "Ersatztext";
"MD30" = "Ersetze Alle";
"MD31" = "Ergebnis";

"MD32" = "Schreiben Sie hier ihre Fallzusammenfassung, soziodemographische Daten, das Gedächtnisprotokoll oder erste Erkenntnisse zum Fall.";

"MD40" = "Importieren...";
"MD41" = "Exportieren...";


// Fußschalter Strings:
"FP1" = "Suche nach USB Fußschaltern";
"FP2" = "Suche nach Bluetooth LE Fußschaltern";

"FP3" = "Linke Taste";
"FP4" = "Rechte Taste";
"FP5" = "Spult vorwärts";
"FP6" = "Spult rückwärts";

"FP7" = "Mittlere Taste";
"FP8" = "Start/Pause";
"FP9" = "Spielt nur, solange gedrückt";


// MainMenu XIB Strings Deutsch

"MM5" = "Alle nach vorne bringen";
"MM19" = "Fenster";
"MM23" = "Im Dock ablegen";
"MM56" = "CRAPPLE";
"MM58" = "Über CRAPPLE";
"MM72" = "Transkript öffnen…";
"MM73" = "Fenster schließen";
"MM75" = "Transkript speichern";
"MM77" = "Papierformat…";
"MM78" = "Drucken…";
"MM80" = "Transkript speichern unter…";
"MM81" = "Ablage";
"MM82" = "Neues Transkript";
"MM103" = "Hilfe";
"MM111" = "CRAPPLE Hilfe";
"MM112" = "Zurück zur letzten Version";
"MM124" = "Benutzte Transkripte";
"MM126" = "Menü löschen";
"MM129" = "Einstellungen…";
"MM130" = "Dienste";
"MM134" = "CRAPPLE ausblenden";
"MM136" = "CRAPPLE beenden";
"MM145" = "Andere ausblenden";
"MM150" = "Alle einblenden";
"MM195" = "Sprechen anhalten";
"MM196" = "Sprechen starten";
"MM197" = "Kopieren";
"MM198" = "Alles auswählen";
"MM199" = "Ausschneiden";
"MM200" = "Rechtschreibprüfung";
"MM201" = "Rechtschreibung prüfen";
"MM202" = "Löschen";
"MM203" = "Einsetzen";
"MM204" = "Zeige Rechtschreibung…";
"MM205" = "Bearbeiten";
"MM207" = "Rückgängig";
"MM208" = "Zeige nächstes";
"MM209" = "Finde…";
"MM210" = "Springe zur Auswahl";
"MM211" = "Sprechen";
"MM213" = "Finde vorheriges";
"MM215" = "Erneut ausführen";
"MM216" = "Rechtschreibung";
"MM218" = "Finden";
"MM219" = "Rechtschreibung prüfen beim Schreiben";
"MM221" = "Nutze Auswahl bei der Suche";
"MM239" = "Zoomen";
"MM346" = "Grammatik prüfen beim Schreiben";
"MM348" = "Textbausteine";
"MM350" = "Smart Kopieren und Einfügen";
"MM351" = "Smart Quotes";
"MM354" = "Smart Links";
"MM417" = "Text";
"MM419" = "Linksbündig";
"MM420" = "Zentriert";
"MM421" = "Blocksatz";
"MM422" = "Rechtsbündig";
"MM424" = "Lineal einblenden";
"MM425" = "Lineal kopieren";
"MM426" = "Lineal einsetzen";
"MM427" = "Absatznummern zeigen";

"MM434" = "Schriftart";
"MM436" = "Schriften einblenden";
"MM437" = "Fett";
"MM438" = "Kursiv";
"MM439" = "Unterstrichen";
"MM441" = "Größer";
"MM442" = "Kleiner";
"MM444" = "Zeichenabstand";
"MM445" = "Ligaturen";
"MM446" = "Grundlinie";
"MM448" = "Farben einblenden";
"MM450" = "Stil kopieren";
"MM451" = "Stil einsetzen";
"MM453" = "Standard";
"MM454" = "Hochgestellt";
"MM455" = "Tiefgestellt";
"MM456" = "Höher";
"MM457" = "Niedriger";
"MM460" = "Verwende keine";
"MM461" = "Verwende alle";
"MM464" = "Nutze keine";
"MM465" = "Enger";
"MM466" = "Weiter";
"MM542" = "Medien";
"MM544" = "Abspielen";
"MM570" = "Gehe zum Anfang";
"MM571" = "Gehe zum Ende";
"MM592" = "F5 im Internet...";
"MM598" = "Zeitmarke einfügen";
"MM615" = "Fehler melden...";
"MM711" = "Einstellungen";
"MM726" = "Zeitmarke:";
"MM727" = "Gehe zum Ende:";
"MM728" = "Gehe zum Anfang:";
"MM730" = "Abspielen:";
"MM731" = "Pause:";
"MM763" = "Standardschriftart:";
"MM765" = "Helvetica Neue - 12";
"MM767" = "Ändern...";
"MM783" = "Automatisch geänderte Dokumente sichern";
"MM785" = "Alle ";
"MM798" = "Minuten";
"MM800" = "Ort: ";
"MM802" = "Ordner für die Datensicherung";
"MM810" = "Tastenkombinationen";
"MM811" = "Allgemein";
"MM820" = "Vorspulen";
"MM821" = "Zurückspulen";
"MM847" = "Automatische Zeitmarken:";
"MM850" = "Andere Ansichten";
"MM851" = "Keine";
"MM852" = "Am Absatzende";
"MM853" = "Am Absatzbeginn";
"MM858" = "Pause";
"MM864" = "Im Finder zeigen";
"MM875" = "Zurückspulen:";
"MM876" = "Vorspulen:";
"MM887" = "Hier können Sie die Tastatur-Systemeinstellungen anpassen, um Funktionstasten direkt in F5 zu benutzen.";
"MM892" = "System Funktionstasten Einstellungen";
"MM894" = "Film- oder Tondatei laden...";
"MM897" = "Lauter";
"MM898" = "Leiser";
"MM899" = "Lauter:";
"MM901" = "Leiser:";
"MM918" = "Balance Links:";
"MM919" = "Balance Rechts:";
"MM927" = "Schneller";
"MM928" = "Langsamer";
"MM933" = "Schneller:";
"MM934" = "Langsamer:";
"MM944" = "Balance Links";
"MM945" = "Balance Rechts";
"MM973" = "Sprecher";
"MM976" = "Erster";
"MM977" = "Zweiter";
"MM1017" = "Zeitmarken im Dokument speichern";
"MM1093" = "Film in separatem Fenster abspielen";
"MM1096" = "Automatisch einfügen";
"MM1097" = "Einstellungen...";
"MM1101" = "Fußschalter";
"MM1102" = "Automatische Zeitmarken";

"MM3100" = "Teleprompter - Scrollt den Text passend zur Medienposition";
"MM3101" = "Dokument drucken";
"MM3102" = "Exportieren als SRT...";
"MM3103" = "Video-Fenster immer im Vordergrund";

"MM3104" = "Am Absatzbeginn und Absatzende";
"MM3105" = "Neue Zeile hinzufügen";
"MM3106" = "Leerzeichen hinzufügen";

// 3.5
"MM3500" = "Beim Programmstart zeigen";
"MM3501" = "Feedback senden";
"MM3502" = "Zuletzt benutzte Transkripte beim Programmstart zeigen";
"MM3503" = "Willkommen zu F5";
"MM3504" = "Statistik (beta)";
"MM3505" = "Nutze System-Textersetzungen";	// Bearbeiten Menü
"MM3506" = "Noch keine ausreichenden Daten gesammelt\n\nBitte mindestens 5 Minuten für verlässliche Werte tippen…";	
"MM3507" = "Tempo:  1 : %i  (Eine Materialminute bearbeiten Sie in %i Minuten)\n\nAnkunft: %i Minuten (Voraussichtliche Zeit bis zur Fertigstellung)";	
//"MM3507" = "%.1f min. Bearbeitungsdauer pro Audiominute\n\n%@ vorraussichtlich bis zu Fertigstellung";	
"MM3508" = "Gehe zur nächsten Zeitmarke";	
"MM3509" = "Wörter\t\t\t\t\t\t%@\nZeichen (ohne Leerzeichen)\t%@\nZeichen (mit Leerzeichen)\t\t%@\nAbsätze\t\t\t\t\t\t%@";	
"MM3510" = "Zuletzt benutzte Transkripte";	
"MM3513" = "Tempo:  1 : %i  (Eine Materialminute bearbeiten Sie in %i Minuten)\n\nAnkunft: <1 Minute (Voraussichtliche Zeit bis zur Fertigstellung)";	

"iRateMessageTitle" = "%@ bewerten";
"iRateAppMessage" = "Wenn Ihnen %@ gefällt, würden Sie es bitte bewerten? Dies wird nicht länger als eine Minute dauern. Herzlichen Dank für die Unterstützung!";
"iRateGameMessage" = "Wenn Ihnen %@ gefällt, würden Sie es bitte bewerten? Dies wird nicht länger als eine Minute dauern. Herzlichen Dank für die Unterstützung!";
"iRateCancelButton" = "Nein, danke";
"iRateRateButton" = "Jetzt bewerten";
"iRateRemindButton" = "Später erinnern";

"Jammi Lappi" = "Feste Breite";
"MM3511" = "Dieses Transkript in Feste Breite konvertieren?";
"MM3512" = "Die Umwandlung in Feste Breite ändert die Schriftart für den gesamten Text.";

